
.displayposts > .left {
  width: 28.5%;
  padding-left: 4%;
  height: 100%;
}

.displayposts .navigator {
  height: 88%; /* fits in with .search */
}

.displayposts .search_results_heading + .navigator {
  height: 73%;
}

/* reduce by 15% for that search results heading */
.displayposts .navigator > .left {
  width: 20%;
}

.displayposts .navigator > .right {
  width: 65%;
  padding-left: 10%; /* room for absolutely positioned items alongside list without hitting overflow limits */
  position: relative;
  height: 100%; /* will be updated in JS for pagination */
}

.white_brand.post-type-archive-media .displayposts .navigator {
  width: 100%;
  height: 100%;
  padding-left: 4%;
}

.displayposts > .right {
  width: 55.5%;
  padding-right: 2.5%;
  height: 100%;
}

/* ************************************* SEARCH ************************************* */

.displayposts .search_results_heading {
  height: 15%;
  min-height: 75px;
}

.displayposts .search_results_heading_heading {
}

.white_brand .displayposts .search_results_heading_heading {
  font-family: "Work Sans";
  text-transform: none;
}

.displayposts .search {
  width: 100%;
  height: 10%; /* fits in with .navigator */
  min-height: 50px;
  padding-bottom: 6%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.displayposts .search form {
  position: relative;
}

.displayposts .search #s {
  text-transform: uppercase;
  font-family: "Montserrat";
  font-size: 16px;
  color: #919090;
  background-color: transparent;
  font-weight: bold;
  border: 1px solid #919090;
  height: 28px;
  line-height: 28px;
  opacity: .4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  outline: 0;
  padding: 0 0 0 45px;
  -webkit-appearance: none;
}

.darkbg.displayposts .search #s {
  color: #fff;
  border-color: #fff;
}

.white_brand .displayposts .search #s {
  border-color: rgba(184, 184, 184, .7);
  letter-spacing: 3px;
  opacity: .2;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

.displayposts .search #searchsubmit {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
  background-image: url("../images/icons/search1_white.png");
  background-position: center;
  background-size: auto 85%;
  background-repeat: no-repeat;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  width: 40px;
  height: 28px;
  padding: 0;
  opacity: .4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  outline: 0;
}

.white_brand .displayposts .search #searchsubmit {
  opacity: .1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

/* TODO: needs to be grey'ified */
.displayposts.blogposts .search #searchsubmit {
  background-image: url("../images/icons/search1_black.png");
}

.displayposts .search #s:hover,
.displayposts .search #s:hover + #searchsubmit,
.displayposts .search #s:hover + #searchsubmit,
.displayposts .search #searchsubmit:hover,
.displayposts .search #searchsubmit:hover {
  opacity: .6;
  outline: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.white_brand .displayposts .search #s:hover + #searchsubmit,
.white_brand .displayposts .search #s:hover + #searchsubmit,
.white_brand .displayposts .search #searchsubmit:hover,
.white_brand .displayposts .search #searchsubmit:hover {
  opacity: .3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.displayposts .search #s:active,
.displayposts .search #s:focus,
.displayposts .search #s:active + #searchsubmit,
.displayposts .search #s:focus + #searchsubmit,
.displayposts .search #searchsubmit:active,
.displayposts .search #searchsubmit:focus {
  opacity: 1;
  outline: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.white_brand .displayposts .search #s:active + #searchsubmit,
.white_brand .displayposts .search #s:focus + #searchsubmit,
.white_brand .displayposts .search #searchsubmit:active,
.white_brand .displayposts .search #searchsubmit:focus {
  opacity: .5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

/* ****************************** POSTS LISTS STRUCTURE ****************************** */

.posts-list-year,
.posts-list-page {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  z-index: -1;
  width: 100% !important;
  height: 100%;
}

.white_brand .posts-list-page {
  width: 90% !important;
}

.posts-list-year.current,
.posts-list-page.current,
.posts-list-year.current .posts-list-page {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  z-index: 1; /* fade in when marked as current */
}

.posts-list-page,
.posts-list-month {
  padding-left: 10%;
  width: 90%;
}

/* dev & debug *//*
.posts-list-year { border: 1px red solid; }
.posts-list-page { border: 1px green solid; }
.posts-list-month { border: 1px yellow solid; } /**/

/* *************************** POST LISTS LINKS & HEADINGS *************************** */

.displayposts .link,
.displayposts .month_title {
  color: #181818;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 15px;
}

.displayposts .year_link,
.displayposts .month_title {
  letter-spacing: 3px;
  color: #919090;
}

.displayposts .month_title {
  cursor: default;
  margin-top: -2px;
}

.white_brand .displayposts .month_title {
  color: #B8B8B8;
}

.darkbg.displayposts .link,
.darkbg.displayposts .month_title {
  color: #fff;
}

.displayposts .link:hover,
.displayposts li.current .link,
.displayposts .posts-list-month.current .month_title {
  color: #ff4746;
  text-decoration: none;
}

.white_brand .displayposts .link.year_link,
.white_brand .displayposts .link.year_link:hover {
  font-family: "Montserrat Bold";
  color: #B8B8B8;
}

.white_brand .darkbg.displayposts .link.year_link {
  color: #f7f7f7;
}

.white_brand .displayposts .link.year_link:hover,
.white_brand .displayposts .link:hover,
.white_brand .displayposts li.current .link,
.white_brand .displayposts .posts-list-month.current .month_title {
  color: #D51509;
}

.white_brand .darkbg.displayposts .link.year_link:hover,
.white_brand .darkbg.displayposts .link:hover,
.white_brand .darkbg.displayposts li.current .link,
.white_brand .darkbg.displayposts .posts-list-month.current .month_title {
  color: #D51509;
}

.displayposts .post_link {
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 14px;
  text-transform: none;
  letter-spacing: 0;
  margin-top: -3px; /* line the top up better with the font used for the years */
  margin-bottom: 10px;
}

.white_brand .displayposts .post_link,
.white_brand .displayposts .post_link:hover {
  font-family: "Work Sans";
  color: #2C2C2C;
}

.white_brand .displayposts .post_link:hover {
  color: #D51509;
}

.displayposts.blogposts .post_link {
  margin-left: 15px;
}

.displayposts.blogposts li:last-child .post_link {
  margin-bottom: 20px;
}

.displayposts .post_link.loading:before {
  /* loading gif shown after a specific post link is clicked, if it's not ready to scroll to yet */
  content: "";
  position: absolute;
  left: -30px;
  top: 0;
  width: 20px;
  height: 20px;
  background-image: url("../images/icons/loading2_black.gif");
  background-size: cover;
  background-position: center;
}

.displayposts .pagination-mode-month .post_link.loading:before {
  left: -15px;
}

.darkbg.displayposts .post_link.loading:before {
  background-image: url("../images/icons/loading2_white.gif");
}

/* *************************** POSTS LISTS PAGINATION *************************** */

.displayposts .pagination {
  background-color: transparent;
  text-align: left;
  border: 0;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: -75px;
  left: 0;
  width: 100%;
  /*border: 1px solid blue; /* dev & debug */
  z-index: 1;
  cursor: default;
  text-align: center;
}

.displayposts .pagination a {
  color: #fff;
  font-family: Montserrat Bold;
  padding: 0 6px;
  text-decoration: none !important;
}

.displayposts .pagination a:hover,
.displayposts .pagination a.current {
  color: #ff4746 !important;
  font-family: Montserrat Bold;
}

.displayposts .pagination a.current {
  cursor: default;
}

.white_brand .displayposts .pagination a.current {
  color: #D51509 !important;
}

.displayposts .pagination a.arrow {
  background-image: url("../images/icons/arrow2_right_white.png"), url("../images/icons/arrow2_right_red.png");
  border: 0;
  width: 22px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  color: transparent !important;
  text-decoration: none !important;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

.displayposts .pagination a.arrow.disabled {
  opacity: .1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

.displayposts .pagination a.arrow:not(.disabled):hover {
  background-image: url("../images/icons/arrow2_right_red.png");
}

.displayposts .pagination a.prev {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

/* *************************** MAIN CONTENT AREA (ON RIGHT) *************************** */

.inner_post_content .alm-reveal {
  margin: 70px 0;
}

.inner_post_content .alm-reveal:first-of-type {
  margin-top: 0;
}

.inner_post_content .alm-reveal:last-of-type {
  margin-bottom: 0;
}

.inner_post_content .alm-load-more-btn {
  border-radius: 0;
  background-color: #ff4746 !important;
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  text-transform: uppercase;
}

.white_brand .inner_post_content .alm-load-more-btn {
  background-color: #D51509 !important;
  font-size: 14px;
  line-height: 14px;
}

.white_brand .inner_post_content .alm-load-more-btn:before {
  top: 0;
}

.inner_post_content .alm-load-more-btn:not(.done):hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.inner_post_content .alm-load-more-btn:before {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  content: "";
  display: inline-block;
}

.inner_post_content .alm-load-more-btn.loading {
  padding-left: 72px;
}

.inner_post_content .alm-load-more-btn.loading:before {
  background-image: url("../images/icons/loading1_white_on_red.gif");
  background-color: transparent;
  border-radius: 0;
  width: 60px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: width 0.5s ease-in-out, opacity 0.5s ease-in-out;
  -moz-transition: width 0.5s ease-in-out, opacity 0.5s ease-in-out;
  transition: width 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

/* ***************************** POST META INFORMATION ***************************** */

/* title */

.displayposts .title {
  letter-spacing: 2px;
  margin-top: -7px;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 25px;
}

.white_brand .displayposts .title {
  font-family: "Work Sans";
  font-size: 26px;
  color: #D51509;
  text-transform: none;
  letter-spacing: 0;
  padding-bottom: 0;
  margin-bottom: .5em;
}

.displayposts .title a,
.displayposts .title a:hover {
  color: #181818;
  text-decoration: none;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 28px;
}

.darkbg.displayposts .title a:hover,
.darkbg.displayposts .title a:hover {
  color: #fff;
}

.displayposts .title:after {
  /* line after title */
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 180px;
  border-top: 2px solid #DADADA;
}

.displayposts.blogposts .title:after {
  border-top-color: #BABABA;
}

.white_brand .displayposts.blogposts .title:after {
  display: none;
}

/* subtitle */

.displayposts .subtitle {
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 1px;
  margin-bottom: 25px;
}

.displayposts.blogposts .subtitle {
  color: #919090;
}

.displayposts .subtitle .date .day {
  display: none;
}

.displayposts .subtitle .date .month_in_numbers {
  display: none;
}

.displayposts .subtitle .from:after,
.displayposts .subtitle .sep:after,
.displayposts .subtitle .month_in_words:after {
  content: " ";
}

.white_brand .displayposts.blogposts .subtitle {
  font-size: 11px;
  color: #B8B8B8;
  font-family: "Montserrat";
  font-weight: normal;
  letter-spacing: .1em;
}

.white_brand .displayposts.blogposts .subtitle .from,
.white_brand .displayposts.blogposts .subtitle .outlet,
.white_brand .displayposts.blogposts .subtitle .sep {
  display: none;
}

.white_brand .displayposts.blogposts .subtitle .date {
  font-size: 12px;
  color: #B8B8B8;
}

.white_brand .displayposts.blogposts .subtitle .date .day {
  display: inline;
}

.white_brand .displayposts.blogposts .subtitle .date .month_in_words {
  display: none;
}

.white_brand .displayposts.blogposts .subtitle .date .month_in_numbers {
  display: inline;
}

.white_brand .displayposts.blogposts .subtitle .date .day:after,
.white_brand .displayposts.blogposts .subtitle .date .month_in_numbers:after {
  content: ".";
}

/* thumbnail / featured image */

.displayposts .thumb {
  width: 100%;
  overflow: hidden;
  position: relative;
  display: inline-block;
}

.displayposts .thumb img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.displayposts .thumb:after {
  content: "";
  margin-top: 50%;
  display: block;
}

/* ****************************** ACTUAL POST CONTENT ****************************** */

.displayposts .post_post {
  margin: 15px 0;
}

.displayposts.blogposts .post_post br:only-child {
  display: none;
}

/* kill line breaks that on their own in imported posts */

/* ************************* MODIFICATIONS TO MEDIA SECTION ************************ */

.post-type-archive-media .displayposts > .left {
  width: 100%;
  float: none;
}

.post-type-archive-media .displayposts .navigator > .left {
  width: 10%;
}

.post-type-archive-media .displayposts .navigator > .right {
  width: 85%;
  padding-left: 0;
  left: 100px;
}

.white_brand.post-type-archive-media .displayposts .navigator > .left {
  width: 6%;
}

.white_brand.post-type-archive-media .displayposts .navigator > .right {
  width: 92%;
}

.post-type-archive-media .displayposts .posts-list {
  padding-left: 0;
  margin-top: -2px;
}

.white_brand.post-type-archive-media .displayposts .posts-list {
  margin-top: 0;
}

.white_brand.post-type-archive-media .displayposts .posts-list .jspPane {
  padding-top: 0 !important; /* Override inline padding set by jScrollPane after resizing from mob to desktop. */
}

.post-type-archive-media .displayposts .posts-list ul {
  margin-bottom: 2em;
}

.post-type-archive-media .displayposts .post_link_wrapper {
  float: left;
  width: 22%;
  margin: 5px 1%;
}

.white_brand.post-type-archive-media .displayposts .post_link_wrapper {
  width: 23.5%;
}

.post-type-archive-media .displayposts .post_link_wrapper:nth-child(4n+1) {
  clear: left;
}

.post-type-archive-media .displayposts .post_link {
  display: block;
  height: 100%;
  margin-top: 0;
}

.white_brand.post-type-archive-media .displayposts .post_link {
  padding: 3%;
}

.post-type-archive-media .displayposts .post_link.loading:before {
  display: none;
}

.post-type-archive-media .displayposts .post_link img {
  display: block;
  height: 275px;
}

.white_brand.post-type-archive-media .displayposts .post_link img {
  height: 260px;
}

.post-type-archive-media .displayposts .media_post_title {
  margin: .5em 0;
}

.post-type-archive-media .displayposts .media_post_content {
  margin: .8em 0;
}

.post-type-archive-media .displayposts .media_post_month.month_in_words:after {
  content: " ";
}

.post-type-archive-media .displayposts .media_post_month.month_in_numbers,
.post-type-archive-media .displayposts .media_post_month + .media_post_sep {
  display: none;
}

.white_brand.post-type-archive-media .displayposts .post_link_wrapper {
  background-color: #878787;
  background-color: rgba(135, 135, 135, .4);
  margin: 7px .6%;
  padding: 0;
  -webkit-transition: background-color .5s;
  -moz-transition: background-color .5s;
  transition: background-color .5s;
}

.white_brand.post-type-archive-media .displayposts .post_link_wrapper:hover {
  background-color: rgba(135, 135, 135, .6);
}

/* remove margin from top row (first 4 items) */
.white_brand.post-type-archive-media .displayposts .post_link_wrapper:nth-child(-n+4) {
  margin-top: 0;
}

.white_brand.post-type-archive-media .displayposts .media_post_content {
  margin: 0;
  padding: 0 .3em;
}

.white_brand.post-type-archive-media .displayposts .media_post_subtitle {
  display: block;
  font-family: "Work Sans";
  font-size: 17px;
  color: #f7f7f7;
  margin: 1.2em 0 1em 0;
}

.white_brand.post-type-archive-media .displayposts .media_post_subtitle + .media_post_sep {
  display: none;
}

.white_brand.post-type-archive-media .displayposts .media_post_month.month_in_words {
  display: none;
}

.white_brand.post-type-archive-media .displayposts .media_post_month.month_in_numbers {
  display: inline;
}

.white_brand.post-type-archive-media .displayposts .media_post_month,
.white_brand.post-type-archive-media .displayposts .media_post_year {
  font-family: "Montserrat";
  font-size: 13px;
  color: #b8b8b8;
}

.white_brand.post-type-archive-media .displayposts .media_post_year:after,
.white_brand .displayposts.blogposts .subtitle .year:after {
  /* line after year */
  content: "";
  border-top: 1px solid #B8B8B8;
  width: 60%;
  display: inline-block;
  vertical-align: middle;
  border-top-color: rgba(184, 184, 184, .2);
  margin-left: .8em;
}

.white_brand .displayposts.blogposts .subtitle .year:after {
  width: 30%;
}

.white_brand.post-type-archive-media .displayposts .media_post_month + .media_post_sep {
  display: inline;
  color: #b8b8b8;
}

.post-type-archive-media .displayposts .posts-list .jspVerticalBar {
  right: 35px;
}

.post-type-archive-media .displayposts > .right {
  display: none;
}

#content.blogposts .content-coverer {
  display: none;
  opacity: 0;
  transition-duration: 0.5s;
}
